# Job List City - react frontend


## Get started with development

This is a React.js application, front-end for [htps://joblist.city](https://joblist.city).

You will need `yarn`, one of the javascript package manager.

The npm scripts that are used to work on this project are, `install`, `start`,
`build` and `test`. These are defined the project's `./package.json`.

1. To install the dependencies:

`yarn`

2. To start the development server

`yarn start` to run it.

3. To start build a production ready app in a build folder:

`yarn build`


## Submit a change

To submit a change, clone this project and open a Pull Request.

## Deploy

This project uses continuous integration and deployment, automated
with Netlify.

When it is pushed to the `production` branch, the project is deployed
at [htps://joblist.city](https://joblist.city).

Thank you for reading,
HF
